.elementor-19 .elementor-element.elementor-element-4db90ae7{
    padding: 15px 0px 0px 0px !important;
}
/* Eliminar ::marker */
ul.categories-list {
    list-style: none;
    padding-left: 0;
	margin-bottom: 30px
}
/* Estilo para los enlaces de las categorías */
ul.categories-list li a {
    text-decoration: none;
    color: black; 
}

.whatsapp-btn {
    display: inline-block;
    background-color: #25d366;
    color: #fff;
    text-decoration: none;
    padding: 10px;
    border-radius: 50%;
    font-size: 39px;
    transition: background-color 0.3s;
	width: 60px;
	height: 60px;
}
i .fab {
	display: flex;
    align-items: center;
    justify-content: center;
}